@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

#navi {
  background-color: #222;
}

#navi a {
  color: #fff;
}

#navi a:hover {
  background-color: #a9a9a9;
  color: #fff;
}

.footer {
  background-color: #222 !important;
}

.footer-bottom {
  color: #fff;
}

.footer-bottom a{
  color: #fff;
}

.entry-content img {
  display: block;
  margin: 0 auto;
}
.page .sns-share,
.page .sns-follow {
    display: none;
}
.post-851 .date-tags,
.post-852 .date-tags,
.post-2516 .date-tags,
.post-730 .date-tags {
display: none;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
